body 
{
	margin: 0px;
	padding: 0px;
}

#main
{
	width:900px;
	left:30px;
	padding:10px;
	padding-top:15px;
	padding-bottom:50px;
}

#cross_decal
{
	display:none;
}

#main h2
{
	font-size:36pt;
	margin:10px;
	margin-bottom:0;
	padding-bottom:10px;
	margin-right:20px;
	text-align:right;
}

#instructions
{
	position:absolute;
	top:50px;
	left:30px;
	color:#666;
}

#container 
{
	background-color:#eee;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width:900px;
	height:1450px;
	border-top:5px solid #006e3a;
}

#info 
{
	width:400px;
	position:fixed;
	top:50%;
	left:50%;
    margin-left:-200px;
    margin-top:-275px; 
	background-color:#eee;
	display:none;
	z-index:1002;
}

#fade
{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
	
	/* Transparency */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 8 */
	filter: alpha(opacity=70); /* IE 5-7 */
	-moz-opacity: 0.7; /* Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity: 0.7; /* Good browsers */
}

#info h3
{
	display:block;
	background-color:#006e3a;
	font-family:Garamond, Georgia, serif;
	font-size:18pt;
	color:#fff;
	padding:10px;
	padding-right:90px;
}

#info_close
{
	position:absolute;
	right:10px;
	top:10px;
	color:#fff;
	cursor:pointer;
}

#info_images 
{
	width:400px;
	height:300px;
	border-bottom:5px solid #006e3a;
}

#info_caption 
{
	margin:15px;
	line-height:1.3em;
}

#info_caption strong
{
	font-weight:bold;
}

#info_caption em
{
	font-style:italic;
}

#info_caption a
{
	color:#006e3a;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;text-indent:-9999px;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0; background-image:url(/images/arrow_right.png);}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0; background-image:url(/images/arrow_left.png);}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:5px;
	background-position:center center;
	background-repeat:no-repeat;
	color:#000;
	text-decoration: none;
	width:50px;
	height:75px;
	
	/* Transparency */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE 8 */
	filter: alpha(opacity=30); /* IE 5-7 */
	-moz-opacity: 0.3; /* Netscape */
	-khtml-opacity: 0.3; /* Safari 1.x */
	opacity: 0.3; /* Good browsers */
}

ul.bjqs-controls.v-centered li a:hover{
	/* Transparency */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
	filter: alpha(opacity=80); /* IE 5-7 */
	-moz-opacity: 0.8; /* Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity: 0.8; /* Good browsers */
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}





























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
